.table-page {
  width: 100%;
}

.table-container {
  width: 991px; /* Ancho de la tabla */
  margin: 0 auto; /* Centrar el contenedor */
}

.table-container2 {
  width: 582px; /* Nuevo ancho del contenedor para Tabla 2 */
  margin: 0 auto; /* Centrar el contenedor */
}

.table-container2ct {
  width: 750px; /* Nuevo ancho del contenedor para Tabla 2 */
  margin: 0 auto; /* Centrar el contenedor */
}

.table-container3 {
  width: 400px; /* Nuevo ancho del contenedor para Tabla 3 */
  margin: 0 auto; /* Centrar el contenedor */
}



.table-container4ct {
  width: 650px;
  margin: 0 auto;
}

.table-container5 {
  width: 480px; /* Nuevo ancho del contenedor para Tabla 3 */
  margin: 0 auto; /* Centrar el contenedor */
}

.table-title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.table-subtitle {
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.table-description {
  text-align: center;
  margin-bottom: 10px;
}

.tg  {
  border-collapse:collapse;
  border-spacing:0;
  width: 100%; /* La tabla ocupa el 100% del contenedor */
  table-layout: fixed;
}

.tg td{
  border-color:var(--color-borde);
  border-style:solid;
  border-width:1px;
  font-family:Arial, sans-serif;
  font-size:14px;
  overflow:hidden;
  padding:10px 5px;
  word-break:normal;
}

.tg th{
  border-color:var(--color-borde);
  border-style:solid;
  border-width:1px;
  font-family:Arial, sans-serif;
  font-size:14px;
  font-weight:400;
  overflow:hidden;
  padding:10px 5px;
  word-break:normal;
}

.tg .tg-cly1{
  text-align:left;
  vertical-align:middle
}

.tg .tg-j41u{
  background-color:var(--color-tabla-encabezado-fondo);
  font-size:16px;
  font-weight:700;
  text-align:center;
  vertical-align:middle
}

.tg-j42u{
  background-color:var(--color-tabla-encabezado-fondo);
  font-size:16px;
  font-weight:700;
  text-align:center;
  vertical-align:middle
}

.tg .tg-nrix{
  text-align:center;
  vertical-align:middle
}

.col-t2-parte { width: 120px; }
.col-t2-tipo { width: 96px; }
.col-t2-valor { width: 85px; }
.col-t3-postura { width: 250px; }
.col-t3-tm { width: 150px; }
.col-t4-actividad { width: 596px; }
.col-t4-tm { width: 75px; }
.col-t5-categoria { width: 300px; }
.col-t5-rango { width: 180px; }
